<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../styles/page2.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap" rel="stylesheet">
    <title>Multi-Step-Form</title>

</head>
<body>

    <section class="main_container">
        <div class="main_left_container">
            <div class="left_container">
                
                <div class="steps"> 
                    <span class="count" > 1 </span>
                    <div class="step_information">
                        <span class="step_count"> STEP 1 </span>
                        <span class="step_info">YOUR INFO</span>
                    </div>
                </div>
    
                <div class="steps"> 
                    <span class="count" id="active"> 2 </span>
                    <div class="step_information">
                        <span class="step_count"> STEP 2 </span>
                        <span class="step_info">SELECT PLAN</span>
                    </div>
                </div>
    
                <div class="steps"> 
                    <span class="count"> 3 </span>
                    <div class="step_information">
                        <span class="step_count"> STEP 3 </span>
                        <span class="step_info">ADD-ONS</span>
                    </div>
                </div>
    
                <div class="steps"> 
                    <span class="count"> 4 </span>
                    <div class="step_information">
                        <span class="step_count"> STEP 4 </span>
                        <span class="step_info">SUMMARY</span>
                    </div>
                </div>
            </div>

        </div>

        <div class="main_right_container">
            <div class="right_container">

                <div class="heading">
                    <h1>Select your plan</h1>
                    <h4>You have the option of monthly or yearly billing.</h4>
                </div>
    
                <section class="plans_section">
                    <div class="all_plans_container">

                        <div class="plan_container" id="arcade" tabindex="0">
                            <svg class="svg_icon" xmlns="http://www.w3.org/2000/svg" width="40" height="40" viewBox="0 0 40 40"><g fill="none" fill-rule="evenodd"><circle cx="20" cy="20" r="20" fill="#FFAF7E"/><path fill="#FFF" fill-rule="nonzero" d="M24.995 18.005h-3.998v5.998h-2v-5.998H15a1 1 0 0 0-1 1V29a1 1 0 0 0 1 1h9.995a1 1 0 0 0 1-1v-9.995a1 1 0 0 0-1-1Zm-5.997 8.996h-2v-1.999h2v2Zm2-11.175a2.999 2.999 0 1 0-2 0v2.18h2v-2.18Z"/></g></svg>
                            <div class="plan_information" id="arcade_plan_information">
                                <span>Arcade</span>
                                <span class="plan_price" id="arcade_plan_price">$9/mo</span>
                            </div>
                        </div>
                        <div class="plan_container" id="advanced" tabindex="0">
                            <svg class="svg_icon" xmlns="http://www.w3.org/2000/svg" width="40" height="40" viewBox="0 0 40 40"><g fill="none" fill-rule="evenodd"><circle cx="20" cy="20" r="20" fill="#F9818E"/><path fill="#FFF" fill-rule="nonzero" d="M25.057 15H14.944C12.212 15 10 17.03 10 19.885c0 2.857 2.212 4.936 4.944 4.936h10.113c2.733 0 4.943-2.08 4.943-4.936S27.79 15 25.057 15ZM17.5 20.388c0 .12-.108.237-.234.237h-1.552v1.569c0 .126-.138.217-.259.217H14.5c-.118 0-.213-.086-.213-.203v-1.583h-1.569c-.126 0-.217-.139-.217-.26v-.956c0-.117.086-.213.202-.213h1.584v-1.554c0-.125.082-.231.203-.231h.989c.12 0 .236.108.236.234v1.551h1.555c.125 0 .231.083.231.204v.988Zm5.347.393a.862.862 0 0 1-.869-.855c0-.472.39-.856.869-.856.481 0 .87.384.87.856 0 .471-.389.855-.87.855Zm1.9 1.866a.86.86 0 0 1-.87-.852.86.86 0 0 1 .87-.855c.48 0 .87.38.87.855a.86.86 0 0 1-.87.852Zm0-3.736a.862.862 0 0 1-.87-.854c0-.472.39-.856.87-.856s.87.384.87.856a.862.862 0 0 1-.87.854Zm1.899 1.87a.862.862 0 0 1-.868-.855c0-.472.389-.856.868-.856s.868.384.868.856a.862.862 0 0 1-.868.855Z"/></g></svg>
                            <div class="plan_information" id="advanced_plan_information">
                                <span>Advanced</span>
                                <span class="plan_price" id="advanced_plan_price">$12/mo</span>
                            </div>
                        </div>
                        <div class="plan_container" id="pro" tabindex="0">
                            <svg class="svg_icon" xmlns="http://www.w3.org/2000/svg" width="40" height="40" viewBox="0 0 40 40"><g fill="none" fill-rule="evenodd"><circle cx="20" cy="20" r="20" fill="#483EFF"/><path fill="#FFF" fill-rule="nonzero" d="M26.666 13H13.334A3.333 3.333 0 0 0 10 16.333v7.193a3.447 3.447 0 0 0 2.14 3.24c1.238.5 2.656.182 3.56-.8L18.52 23h2.96l2.82 2.966a3.2 3.2 0 0 0 3.56.8 3.447 3.447 0 0 0 2.14-3.24v-7.193A3.333 3.333 0 0 0 26.666 13Zm-9.333 6H16v1.333a.667.667 0 0 1-1.333 0V19h-1.333a.667.667 0 0 1 0-1.334h1.333v-1.333a.667.667 0 1 1 1.333 0v1.333h1.333a.667.667 0 1 1 0 1.334Zm7.333 2a2.667 2.667 0 1 1 0-5.333 2.667 2.667 0 0 1 0 5.333ZM26 18.333a1.333 1.333 0 1 1-2.667 0 1.333 1.333 0 0 1 2.667 0Z"/></g></svg>
                            <div class="plan_information" id="pro_plan_information">
                                <span>Pro</span>
                                <span class="plan_price" id="pro_plan_price">$15/mo</span>
                            </div>
                        </div>

                    </div>
                    <div class="toggle_container">
                        <span class="monthly">Monthly</span>
                        <label class="switch" >
                            <input type="checkbox" id="checkbox_btn">
                            <span class="slider round"></span>
                        </label>
                        <span class="yearly">Yearly</span>
                    </div>


                </section>
    
                <div class="next_step_btn"> 
                    <a id="btn_backward_page2" href="./page1.html"> Go Back</a>
                    <a id="btn_forward_page2" href="./page3.html">Next Step</a>
                </div>
            </div>
        </div>
    </section>
    
    <script src="../script_files/page2.js"></script>
</body>
</html>